body{
background-color:#DDDDDD;
font-family:"microsoft yahei";
}
a:hover{
text-decoration:none;
}
#header{
background:none;
background-color:#FFA82B;
height:90px;
}
#blogTitle h1{
color:white;
float:left;
margin:0;

}
#navList a:link, #navList a:visited{
color:#fff;
}
#navList li:hover{
background-color:#FFA82B;
-webkit-transition:background-color 0.3s ease-in-out;
-moz-transition:background-color 0.3s ease-in-out;
-ms-transition:background-color 0.3s ease-in-out;
-o-transition:background-color 0.3s ease-in-out;
}
#blogTitle h1{
-webkit-animation:mytitle 1s ease-in-out;
-moz-animation:mytitle 1s ease-in-out;
-ms-animation:mytitle 1s ease-in-out;
-o-animation:mytitle 1s ease-in-out;
}
#site_nav_under,#under_post_news,#google_ad_c2,#under_post_kb{display:none;}
@-webkit-keyframes mytitle{
0%{
-webkit-transform:translate(0,-10px)
}
100%{
-webkit-transform:translate(0,0);
}
}
@-moz-keyframes mytitle{
0%{
-moz-transform:translate(0,-10px)
}
100%{
-moz-transform:translate(0,0);
}
}
@-ms-keyframes mytitle{
0%{
-ms-transform:translate(0,-10px)
}
100%{
-ms-transform:translate(0,0);
}
}
@-o-keyframes mytitle{
0%{
-o-transform:translate(0,-10px)
}
100%{
-o-transform:translate(0,0);
}
}
#navigator{
margin:0 auto;
}
#main{
width:1190px;
margin:10px auto;
border-radius:5px;
padding:10px;
height:auto;
background-color:#ddd;
box-shadow:0 0 5px #ccc;
font-size:16px;
}
#topics .postTitle a{
color:#FFA82B;
}
#mainContent{
width:900px;
margin-left:10px;
}
.forFlow{
width:800px;
margin:0 auto;
}
#footer{
background-color:#E57617;
position:absolute;
bottom:0;
position:fixed;
width:100%;
height:40px;
line-height:40px;
padding:0;
margin:0;
font-size:16px;
font-weight:bold;
font-family:"microsoft yahei";
text-shadow:1px 1px 5px ##FFA82B;;
}
.blogStats{
color:#fff;
}
.day{
width:700px;
margin:0;
margin-left:140px;
}
.dayTitle{
width:130px;
height:30px;
font-size:14px;
text-align:center;
line-height:30px;
margin-right:20px;
position: absolute;
left: -140px;
top: 20px;
}
div.day::after{
  left: -8px;
  top: 15px;
}
.postTitle a:link, .postTitle a:visited {
  color: #FFA82B;
}
 .postTitle a:active, .postTitle a:hover{
color:#EA6F0D;
}
#footer a{
color:#666;
}
#navList li{
background-color:#FF892C;
width:120px;
height:30px;
line-height:30px;
color:white;
margin-right:10px;
text-align:center;
padding:0;
}
#profile_block{
font-size:16px;
}
#navList li a{
display:block;
width:120px;
text-align:center;
padding:0;
color:white;
height:30px;
}
#blog-calendar{
background-color:white;
box-shadow:0 0 5px #ccc;
border-radius:5px;
}
.catListTitle{
background-color:#FFA82B;
}
.div_my_zzk input[type='button']{
width:60px;
background-color:#FFA82B;
border:0;
float:left;
height:22px;
border-top-right-radius:5px;
border-bottom-right-radius:5px;
margin-left:0;
}
.div_my_zzk input[type='text']{
float:left;
border-top-left-radius:5px;
border-bottom-left-radius:5px;
border:solid 1px #FFA82B;
outline:0;
border-right:0;
}
#footer a:hover{
color:orange;
text-decoration:none;
}